---
title:
- type: main
  text: De som forsvinner i tåken
- type: subtitle
  text: Juul på Nesøya
creator:
- role: author
  text: Jonas Darke
identifier:
- scheme: DOI
  text: doi:10.234234.234/33
cover-image: frontpage.png
publisher:  Søndre Nesøya Bokproduksjon
rights: © 2025 Jonas Darke, CC BY-NC
ibooks:
  version: 1.3.4
...
